<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
        <RootNamespace>PoyoLang.Translator.Web</RootNamespace>
        <Version>0.1.2</Version>
    </PropertyGroup>


    <ItemGroup>
        <PackageReference Include="MudBlazor" Version="8.*"/>
    </ItemGroup>


    <ItemGroup>
      <ProjectReference Include="..\PoyoLang.Translator\PoyoLang.Translator.csproj" />
    </ItemGroup>
</Project>